<NotepadPlus>
    <Project name="testmaps">
        <Folder name="01test01">
            <File name="Enhanced_AI.yaml" />
            <File name="Enhanced_HuskFX.yaml" />
            <File name="Enhanced_palettes.yaml" />
            <File name="Enhanced_Structures07.yaml" />
            <File name="Enhanced_Units07.yaml" />
            <File name="Enhanced_Weapons07.yaml" />
            <File name="Enhanced_WeaponsFX.yaml" />
            <File name="Enhanced_World.yaml" />
            <File name="EnhancedSequences.yaml" />
            <File name="map.yaml" />
            <File name="NewTiles.yaml" />
            <File name="Sequences_newTiles.yaml" />
        </Folder>
    </Project>
</NotepadPlus>
